# Anwaar Amulet Proto board Face Plate 

Here's the design files for the protoboard faceplate!
I have some ideas for revisions, including some SMD pads in the empty space on the front but for now this will do.

License: TODO
(but will be open and free so feel free to use)

(c) chipperdoodles 2024


